{
  "promptDelete": false,
  "newLinkFormat": "relative",
  "attachmentFolderPath": "./assets/Imagic",
  "showUnsupportedFiles": false,
  "newFileLocation": "current",
  "useMarkdownLinks": true,
  "strictLineBreaks": false,
  "showFrontmatter": true,
  "vimMode": false,
  "showLineNumber": true,
  "foldIndent": true,
  "showIndentGuide": false,
  "smartIndentList": true,
  "spellcheckLanguages": null,
  "alwaysUpdateLinks": true
}